@charset "UTF-8";

/* highlight menu Home */
ul.MenuBarHorizontal #menu_home
{
	background-color: #b5ca9b;  /*696;*/
	color: #363; /*#FFF;*/
	border-color: #b5ca9b; /*#C6DBAC; /*#696;*/
}

.col_big
{
	border:	2px solid #C6DBAC; /*1px solid #ccc;*/	
	padding: 20px 20px;
	height: 330px;
	background-color: #F0FDD3;
}

#div_main {
	background-image: url(../images/home/home_page_06.png); /* home_page_03_3.png, home_page_06.png, home_page_09.png*/
	background-repeat:no-repeat;
	height: 350px; 
	/*padding-top: 28px; /*337px;*/
}

#div_pub  
{ 
	padding: 3px 15px; 
	background:#DDDDDD;  /*#FFCC66;*/
}
#div_pub img
{
	margin: 0px 10px 0px 0px; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 0px 0px 0px 0px; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */		
}

.float_right_main_text
{ 
	float: right;
	width: 450px;	
	padding: 50px 20px;
}

.float_right_col
{ 
	/* this class can be used whenever you wish to float an element to the right side of the page. The floated element must be placed above the element that will display next to it in the source code. */
	float: right;
	margin-left: 8px;
	width: 370px;	
	border:	1px solid #ccc;
	height: 80px;
	padding: 20px 45px;	
}

.float_left_col
{ 
	/* this class can be used whenever you wish to float an element left on the page */
	float: left;
	margin-right: 2px;
	width: 200px;
	border:	1px solid #ccc;
	height: 80px;
	padding: 20px 50px;	
}

input.cls_button_long_big 
{
	width: 220px;
	height: 45px;
	font-size: 1.2em;
	color:#FFF;
	/*background-image: url(../images/patient/btn_background_short_5.jpg);*/
	border: 3px solid #FC6;			
	cursor: pointer;
	background-color: #C66; /* #C69;*/
	margin-top: 10px;
	
}

